# Generated by Django 3.1.3 on 2020-11-24 05:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_auto_20201122_0034'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pasien',
            name='gender',
            field=models.CharField(choices=[('Female', 'F'), ('Male', 'M')], default=None, max_length=6),
        ),
    ]
